imports:
    - { resource: config.yml }
    - { resource: parameters_of.yml }
    - { resource: security.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false

monolog:
    channels: ["access"]
    handlers:
        main:
            type:   stream
            path:   "%kernel.logs_dir%/%kernel.environment%.log"
            level:  debug
            formatter: monolog.formatter.track_id
        console:
            type:   console
            bubble: false

doctrine:
    dbal:
        connections:
            Backend:
                unix_socket:  /Applications/MAMP/tmp/mysql/mysql.sock
            ServiceProvider:
                unix_socket:  /Applications/MAMP/tmp/mysql/mysql.sock
            Webservice:
                unix_socket:  /Applications/MAMP/tmp/mysql/mysql.sock

swiftmailer:
    delivery_address: of@life-style.de

parameters:
      sso_tools_user_identifier.client_url: http://sso-idp.loc/service/